"""Add chat integration fields

Revision ID: f3d5eadeca8d
Revises: ddfd84fdd0dd
Create Date: 2018-10-10 12:03:21.244073

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "f3d5eadeca8d"
down_revision = "ddfd84fdd0dd"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        "people",
        sa.Column("chat_hidden", sa.Boolean(), server_default="False", nullable=False),
    )
    op.add_column("people", sa.Column("chat_link", sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "chat_link")
    op.drop_column("people", "chat_hidden")
    # ### end Alembic commands ###
